---
title: "流程统计数据同步"
description: "批量同步flow统计数据"
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/marketing/marketing-automation/process-statistics-synchronization'
  md: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/marketing/marketing-automation/process-statistics-synchronization.md'
---
# 流程统计数据同步

批量同步flow统计数据	

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `write_marketing_event`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
POST /sales/flow/batch_sync_flow_data.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。

## Required Permissions

* `write_marketing_event`

## Request

### Request Headers

* `Content-Type`

  string (required)

  字段值固定为 `application/json; charset=utf-8`。

* `Authorization`

  string (required)

  资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。

### Request Body

* `flow_data_list`

  array<object>

  数据列表，最大100

  * `flow_node_data_list`

    array<object>

    流程活动

    * `buyer_num`

      long

      下单用户数

    * `has_delivery_num`

      long

      送达数量

    * `bounce_rate`

      string

      弹回率

    * `node_id`

      string

      节点Id

    * `occurred_on`

      long

      数据时间, 毫秒时间戳

    * `order_amount`

      long

      销售额，单位分

    * `has_send_num`

      long

      已发送数量

    * `order_num`

      long

      订单数

    * `preview_image_url`

      string

      预览图片url

    * `unsubscribe_rate`

      string

      退订率

    * `click_rate`

      string

      点击率

    * `fail_rate`

      string

      失败率

    * `open_rate`

      string

      打开率

    * `parent_node_id`

      string

      父节点Id，用于排序、合并显示

  * `occurred_on`

    long

    数据时间, 毫秒时间戳

  * `order_amount`

    long

    销售额，单位分

  * `order_num`

    long

    订单数

  * `send_count`

    long

    发送数

  * `trigger_num`

    long

    触发数

  * `delete_flow_node_data_list`

    array<object>

    删除的流程活动

    * `fail_rate`

      string

      失败率

    * `has_delivery_num`

      long

      送达数量

    * `parent_node_id`

      string

      父节点Id，用于排序、合并显示

    * `order_num`

      long

      订单数

    * `preview_image_url`

      string

      预览图片url

    * `bounce_rate`

      string

      弹回率

    * `open_rate`

      string

      打开率

    * `occurred_on`

      long

      数据时间, 毫秒时间戳

    * `order_amount`

      long

      销售额，单位分

    * `unsubscribe_rate`

      string

      退订率

    * `has_send_num`

      long

      已发送数量

    * `node_id`

      string

      节点Id

    * `buyer_num`

      long

      下单用户数

    * `click_rate`

      string

      点击率

  * `flow_id`

    string

    流程ID

* `source_type`

  string

  来源类型

* `store_id`

  string

  店铺Id

* `app_key`

  string

  appKey

## Response

### Status Codes

* `200`

  更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。

### Response Body

#### 200

_No response body_

#### 401

* `errors`

  string

  错误描述。


#### 429

* `errors`

  string

  错误描述。


## OpenAPI Definition

```json
{
  "description": "批量同步flow统计数据\t",
  "externalDocs": {
    "description": "接口使用的权限点: `write_marketing_event` ，更多权限点使用信息，请参考:",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=zh-hans-cn",
    "errorTableDescription": ""
  },
  "operationId": "JtKWEF83",
  "parameters": [
    {
      "name": "Content-Type",
      "in": "header",
      "description": "字段值固定为 `application/json; charset=utf-8`。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": "资源的访问令牌。请参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "properties": {
            "flow_data_list": {
              "name": "flow_data_list",
              "description": "数据列表，最大100",
              "type": "array",
              "items": {
                "name": "flow_data_list",
                "description": "数据列表，最大100",
                "type": "object",
                "properties": {
                  "flow_node_data_list": {
                    "name": "flow_node_data_list",
                    "description": "流程活动",
                    "type": "array",
                    "items": {
                      "name": "flow_node_data_list",
                      "description": "流程活动",
                      "type": "object",
                      "properties": {
                        "buyer_num": {
                          "name": "buyer_num",
                          "description": "下单用户数",
                          "type": "long",
                          "example": 4
                        },
                        "has_delivery_num": {
                          "name": "has_delivery_num",
                          "description": "送达数量",
                          "type": "long",
                          "example": 3
                        },
                        "bounce_rate": {
                          "name": "bounce_rate",
                          "description": "弹回率",
                          "type": "string",
                          "example": "3"
                        },
                        "node_id": {
                          "name": "node_id",
                          "description": "节点Id",
                          "type": "string",
                          "example": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                        },
                        "occurred_on": {
                          "name": "occurred_on",
                          "description": "数据时间, 毫秒时间戳",
                          "type": "long",
                          "example": 1672365600000
                        },
                        "order_amount": {
                          "name": "order_amount",
                          "description": "销售额，单位分",
                          "type": "long",
                          "example": 220
                        },
                        "has_send_num": {
                          "name": "has_send_num",
                          "description": "已发送数量",
                          "type": "long",
                          "example": 3
                        },
                        "order_num": {
                          "name": "order_num",
                          "description": "订单数",
                          "type": "long",
                          "example": 4
                        },
                        "preview_image_url": {
                          "name": "preview_image_url",
                          "description": "预览图片url",
                          "type": "string",
                          "example": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b"
                        },
                        "unsubscribe_rate": {
                          "name": "unsubscribe_rate",
                          "description": "退订率",
                          "type": "string",
                          "example": "0"
                        },
                        "click_rate": {
                          "name": "click_rate",
                          "description": "点击率",
                          "type": "string",
                          "example": "80"
                        },
                        "fail_rate": {
                          "name": "fail_rate",
                          "description": "失败率",
                          "type": "string",
                          "example": "0"
                        },
                        "open_rate": {
                          "name": "open_rate",
                          "description": "打开率",
                          "type": "string",
                          "example": "3"
                        },
                        "parent_node_id": {
                          "name": "parent_node_id",
                          "description": "父节点Id，用于排序、合并显示",
                          "type": "string",
                          "example": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                        }
                      },
                      "required": [
                        "buyer_num",
                        "has_delivery_num",
                        "has_send_num",
                        "node_id",
                        "occurred_on",
                        "order_amount",
                        "order_num"
                      ],
                      "example": {
                        "click_rate": "80",
                        "order_amount": 220,
                        "bounce_rate": "3",
                        "has_delivery_num": 3,
                        "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "order_num": 4,
                        "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                        "occurred_on": 1672365600000,
                        "fail_rate": "0",
                        "open_rate": "3",
                        "unsubscribe_rate": "0",
                        "has_send_num": 3,
                        "buyer_num": 4
                      }
                    },
                    "example": [
                      {
                        "open_rate": "3",
                        "click_rate": "80",
                        "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                        "order_amount": 220,
                        "unsubscribe_rate": "0",
                        "bounce_rate": "3",
                        "has_send_num": 3,
                        "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "has_delivery_num": 3,
                        "occurred_on": 1672365600000,
                        "buyer_num": 4,
                        "order_num": 4,
                        "fail_rate": "0"
                      }
                    ]
                  },
                  "occurred_on": {
                    "name": "occurred_on",
                    "description": "数据时间, 毫秒时间戳",
                    "type": "long",
                    "example": 1672365600000
                  },
                  "order_amount": {
                    "name": "order_amount",
                    "description": "销售额，单位分",
                    "type": "long",
                    "example": 0
                  },
                  "order_num": {
                    "name": "order_num",
                    "description": "订单数",
                    "type": "long",
                    "example": 0
                  },
                  "send_count": {
                    "name": "send_count",
                    "description": "发送数",
                    "type": "long",
                    "example": 1
                  },
                  "trigger_num": {
                    "name": "trigger_num",
                    "description": "触发数",
                    "type": "long",
                    "example": 4
                  },
                  "delete_flow_node_data_list": {
                    "name": "delete_flow_node_data_list",
                    "description": "删除的流程活动",
                    "type": "array",
                    "items": {
                      "name": "delete_flow_node_data_list",
                      "description": "删除的流程活动",
                      "type": "object",
                      "properties": {
                        "fail_rate": {
                          "name": "fail_rate",
                          "description": "失败率",
                          "type": "string",
                          "example": "0"
                        },
                        "has_delivery_num": {
                          "name": "has_delivery_num",
                          "description": "送达数量",
                          "type": "long",
                          "example": 5
                        },
                        "parent_node_id": {
                          "name": "parent_node_id",
                          "description": "父节点Id，用于排序、合并显示",
                          "type": "string",
                          "example": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                        },
                        "order_num": {
                          "name": "order_num",
                          "description": "订单数",
                          "type": "long",
                          "example": 5
                        },
                        "preview_image_url": {
                          "name": "preview_image_url",
                          "description": "预览图片url",
                          "type": "string",
                          "example": ""
                        },
                        "bounce_rate": {
                          "name": "bounce_rate",
                          "description": "弹回率",
                          "type": "string",
                          "example": "10"
                        },
                        "open_rate": {
                          "name": "open_rate",
                          "description": "打开率",
                          "type": "string",
                          "example": "4"
                        },
                        "occurred_on": {
                          "name": "occurred_on",
                          "description": "数据时间, 毫秒时间戳",
                          "type": "long",
                          "example": 1672365600000
                        },
                        "order_amount": {
                          "name": "order_amount",
                          "description": "销售额，单位分",
                          "type": "long",
                          "example": 344
                        },
                        "unsubscribe_rate": {
                          "name": "unsubscribe_rate",
                          "description": "退订率",
                          "type": "string",
                          "example": "0"
                        },
                        "has_send_num": {
                          "name": "has_send_num",
                          "description": "已发送数量",
                          "type": "long",
                          "example": 5
                        },
                        "node_id": {
                          "name": "node_id",
                          "description": "节点Id",
                          "type": "string",
                          "example": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                        },
                        "buyer_num": {
                          "name": "buyer_num",
                          "description": "下单用户数",
                          "type": "long",
                          "example": 5
                        },
                        "click_rate": {
                          "name": "click_rate",
                          "description": "点击率",
                          "type": "string",
                          "example": "56.6"
                        }
                      },
                      "required": [
                        "buyer_num",
                        "has_delivery_num",
                        "has_send_num",
                        "node_id",
                        "occurred_on",
                        "order_amount",
                        "order_num"
                      ],
                      "example": {
                        "has_send_num": 5,
                        "fail_rate": "0",
                        "order_num": 5,
                        "preview_image_url": "",
                        "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "order_amount": 344,
                        "unsubscribe_rate": "0",
                        "bounce_rate": "10",
                        "has_delivery_num": 5,
                        "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "buyer_num": 5,
                        "click_rate": "56.6",
                        "open_rate": "4",
                        "occurred_on": 1672365600000
                      }
                    },
                    "example": [
                      {
                        "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "buyer_num": 5,
                        "fail_rate": "0",
                        "has_send_num": 5,
                        "order_amount": 344,
                        "click_rate": "56.6",
                        "bounce_rate": "10",
                        "occurred_on": 1672365600000,
                        "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                        "has_delivery_num": 5,
                        "order_num": 5,
                        "open_rate": "4",
                        "preview_image_url": "",
                        "unsubscribe_rate": "0"
                      }
                    ]
                  },
                  "flow_id": {
                    "name": "flow_id",
                    "description": "流程ID",
                    "type": "string",
                    "example": "5598349859474639045"
                  }
                },
                "required": [
                  "flow_id",
                  "occurred_on",
                  "order_amount",
                  "order_num",
                  "send_count",
                  "trigger_num"
                ],
                "example": {
                  "order_num": 0,
                  "send_count": 1,
                  "trigger_num": 4,
                  "delete_flow_node_data_list": [
                    {
                      "has_send_num": 5,
                      "has_delivery_num": 5,
                      "occurred_on": 1672365600000,
                      "open_rate": "4",
                      "fail_rate": "0",
                      "order_amount": 344,
                      "order_num": 5,
                      "buyer_num": 5,
                      "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "unsubscribe_rate": "0",
                      "bounce_rate": "10",
                      "preview_image_url": "",
                      "click_rate": "56.6",
                      "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                    }
                  ],
                  "flow_id": "5598349859474639045",
                  "flow_node_data_list": [
                    {
                      "fail_rate": "0",
                      "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "buyer_num": 4,
                      "open_rate": "3",
                      "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                      "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "order_num": 4,
                      "bounce_rate": "3",
                      "has_send_num": 3,
                      "occurred_on": 1672365600000,
                      "unsubscribe_rate": "0",
                      "order_amount": 220,
                      "click_rate": "80",
                      "has_delivery_num": 3
                    }
                  ],
                  "occurred_on": 1672365600000,
                  "order_amount": 0
                }
              },
              "example": [
                {
                  "occurred_on": 1672365600000,
                  "order_amount": 0,
                  "order_num": 0,
                  "send_count": 1,
                  "trigger_num": 4,
                  "delete_flow_node_data_list": [
                    {
                      "order_amount": 344,
                      "buyer_num": 5,
                      "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "has_delivery_num": 5,
                      "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "order_num": 5,
                      "unsubscribe_rate": "0",
                      "open_rate": "4",
                      "fail_rate": "0",
                      "click_rate": "56.6",
                      "has_send_num": 5,
                      "preview_image_url": "",
                      "bounce_rate": "10",
                      "occurred_on": 1672365600000
                    }
                  ],
                  "flow_id": "5598349859474639045",
                  "flow_node_data_list": [
                    {
                      "order_num": 4,
                      "unsubscribe_rate": "0",
                      "bounce_rate": "3",
                      "buyer_num": 4,
                      "has_send_num": 3,
                      "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                      "fail_rate": "0",
                      "order_amount": 220,
                      "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "open_rate": "3",
                      "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "occurred_on": 1672365600000,
                      "click_rate": "80",
                      "has_delivery_num": 3
                    }
                  ]
                }
              ]
            },
            "source_type": {
              "name": "source_type",
              "description": "来源类型",
              "type": "string",
              "example": "smartpush-app"
            },
            "store_id": {
              "name": "store_id",
              "description": "店铺Id",
              "type": "string",
              "example": "1658921299465"
            },
            "app_key": {
              "name": "app_key",
              "description": "appKey",
              "type": "string",
              "example": "ee89294e244543bd9422b446de9dece9cf0ea14e"
            }
          },
          "required": [
            "app_key",
            "flow_data_list",
            "source_type",
            "store_id"
          ],
          "example": {
            "flow_data_list": [
              {
                "order_num": 0,
                "send_count": 1,
                "trigger_num": 4,
                "delete_flow_node_data_list": [
                  {
                    "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                    "unsubscribe_rate": "0",
                    "occurred_on": 1672365600000,
                    "open_rate": "4",
                    "fail_rate": "0",
                    "has_delivery_num": 5,
                    "bounce_rate": "10",
                    "buyer_num": 5,
                    "preview_image_url": "",
                    "click_rate": "56.6",
                    "has_send_num": 5,
                    "order_num": 5,
                    "order_amount": 344,
                    "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5"
                  }
                ],
                "flow_id": "5598349859474639045",
                "flow_node_data_list": [
                  {
                    "bounce_rate": "3",
                    "fail_rate": "0",
                    "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                    "parent_node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                    "has_send_num": 3,
                    "open_rate": "3",
                    "order_amount": 220,
                    "order_num": 4,
                    "click_rate": "80",
                    "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                    "has_delivery_num": 3,
                    "occurred_on": 1672365600000,
                    "buyer_num": 4,
                    "unsubscribe_rate": "0"
                  }
                ],
                "occurred_on": 1672365600000,
                "order_amount": 0
              }
            ],
            "source_type": "smartpush-app",
            "store_id": "1658921299465",
            "app_key": "ee89294e244543bd9422b446de9dece9cf0ea14e"
          }
        },
        "examples": {
          "同步统计数据到flow": {
            "value": {
              "app_key": "ee89294e244543bd9422b446de9dece9cf0ea14e",
              "flow_data_list": [
                {
                  "flow_id": "6062082672162813673",
                  "flow_node_data_list": [
                    {
                      "has_delivery_num": "1",
                      "node_id": "5a206848-5e7e-4e50-93de-01bb4d9c7ac5",
                      "open_rate": "3",
                      "occurred_on": "1672365600000",
                      "unsubscribe_rate": "0",
                      "bounce_rate": "0",
                      "click_rate": "0",
                      "order_amount": "0",
                      "has_send_num": "1",
                      "preview_image_url": "https://kmalgo.oss-ap-southeast-1.aliyuncs.com/material_ec2/2022-09-24/be7a1b5b947d47529c97bc78de6b",
                      "buyer_num": "0",
                      "order_num": "0"
                    }
                  ],
                  "occurred_on": "1672365600000",
                  "order_amount": "0",
                  "order_num": "0",
                  "send_count": "1",
                  "trigger_num": "4",
                  "delete_flow_node_data_list": [
                    {
                      "bounce_rate": "0",
                      "order_num": "2",
                      "order_amount": "200",
                      "unsubscribe_rate": "0",
                      "buyer_num": "100",
                      "fail_rate": "0",
                      "has_delivery_num": "12",
                      "open_rate": "0.9",
                      "has_send_num": "12",
                      "node_id": "1ec9a4a4-8a0c-459d-8214-8347eff24270",
                      "click_rate": "0.2",
                      "occurred_on": "1672365600000"
                    }
                  ]
                }
              ],
              "source_type": "smartpush-app",
              "store_id": "1658921299465"
            }
          }
        }
      }
    },
    "required": true
  },
  "responses": {
    "200": {
      "description": "更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。",
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "examples": {
            "同步统计数据到flow": {
              "value": {}
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "post",
  "path": "/sales/flow/batch_sync_flow_data.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。"
        }
      }
    }
  ],
  "info": {
    "title": "流程统计数据同步",
    "version": "v20270301"
  },
  "authIndexes": [
    "write_marketing_event"
  ]
}
```